/* red style - red.css */


#wrapper_header {
    background: url("blue/home_head_bak.png") repeat-x scroll 0 0 #1c232d;}
	
span#number {
    background: url("blue/phone.png") no-repeat scroll 0 2px transparent;}
	
#headsearch input.search_s {
    background: none repeat scroll 0 0 #1c232d;
    border: 1px solid #000000;}
	
#headsearch span.border {
    border-bottom: 1px solid #FFFFFF;}
	
#headsearch input.search_but {
    background: url("blue/go_bak.png") no-repeat;}
	
#banner {
    background-color: #293844;}
	
#left_nav {
   background: url("blue/nav_border_right.png") repeat-y top right #293844;}
	
ul.left-nav li {
    background: url("blue/nav_border.png") no-repeat center bottom;}
	
ul.left-nav li a:hover {
    background: url("blue/nav_arrow.png") no-repeat right top transparent;}
	
#main h2.title,#home_sidebar .widget h3, .widget h3 {
    color: #1c232d;}
	
span.send_but {
    background: url("blue/send_bak.png") repeat-x;}
	
ol.forms li input.submit {
    background: url("blue/send_arrow.png") no-repeat scroll 93% 60%;}
	
#footer li a {
    border-right: 1px solid #14181f;
    color: #14181f;}
	
#footer p {
    color: #14181f;}
	
h1.page_title {
    background: url("blue/title_arrow.png") no-repeat scroll 25px 20px #293844;}
	